RubyGems Navigation menu

dm-migrations 1.2.0.rc1

DataMapper plugin for writing and speccing migrations

Versions:

  1. 1.2.0 - October 13, 2011 (35 ko)
  2. 1.2.0.rc2 - September 21, 2011 (35 ko)
  3. 1.2.0.rc1 - September 09, 2011 (35 ko)
  4. 1.1.0 - March 17, 2011 (33 ko)
  5. 1.1.0.rc3 - March 11, 2011 (33 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

  • dm-core ~> 1.2.0.rc1
  • Dépendances de Development (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propriétaires:

    Auteurs:

    • Paul Sadauskas

    Total de contrôle SHA 256:

    d0d2f9a262bfea1da7919ccd74cfd46caff1d64a19a5aa08b74ad905468cf5d8

    Total de téléchargements 3 113 013

    Pour cette version 2 155

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: